cancel
Showing results for 
Search instead for 
Did you mean: 

Your OS/platform is not supported for this component.

New Contributor

Your OS/platform is not supported for this component.

Hi All,

 

I am using MAC machine(10.14) and installed PulseSecureAppLauncher to connect our client Machine. First time when I open my client portal its automatically statred downloading PulseSecureAppLauncher and asked me installed it. I installed then, I started "Windows Secure Application Manager" in order to connect thier system from my MAC. After it shows "Your OS/platform is not supported for this component".

 

is there any way to resolve this issue. ?

 

I think I am not suppose to use "Windows Secure Application Manager" to start. but I dont see any other services in client portal. 

 

Please let me know if I am doing something worng here.

 

Thanks

Madhu

 

 

2 REPLIES 2
Ray
Contributor

Re: Your OS/platform is not supported for this component.

Hi Madhu,

WSAM is only supported for Windows machines, for Mac machines we have to use JSAM (Java SAM). Please enable JSAM for the user role or request your administrator to do the changes.

Please install JRE and JDK packages on the Mac machines for using JSAM without any issues.

Hope this helps.

Thanks,
Ray.
New Contributor

Re: Your OS/platform is not supported for this component.

Hi Ray,

 

Thanks for your help, I requested my admin to endale JSAM and waiting.

 

I will update after my admin response

 

Thanks